<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="4cb6af4e2b7c4efc68f1aac19fae9c7b">
        <source>New shipment</source>
        <target>Nowa przesyłka</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d3fb8365271e6e849a35b38e03fefe6a">
        <source>InPost Intl. shipment created at</source>
        <target>Przesyłkę InPost Intl. utworzono</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="8f9d744e062db76590e0b703f98f2086">
        <source>InPost International: create shipments</source>
        <target>InPost International: utwórz przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a9452fff34958c5f9da8ebc03560b4fe">
        <source>InPost International: create shipments and print labels</source>
        <target>InPost International: utwórz przesyłki i drukuj etykiety</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="2e21cefbd37aa6690585ebe07cf206f3">
        <source>InPost International: print labels</source>
        <target>InPost International: drukuj etykiety</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="bfddd9e33a7db7b6edc06d07face4eeb">
        <source>InPost International: update shipment statuses</source>
        <target>InPost International: aktualizuj status przesyłek</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="271630a25dddcec432e07276163fd833">
        <source>InPost International: create pickup order</source>
        <target>InPost International: utwórz zlecenie odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="e1d1d5c1164a48cd7c65b59fa46d1674">
        <source>Your order will be sent to the following pickup point</source>
        <target>Twoje zamówienie zostanie wysłane do punktu odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="fbf91eb7b782479c985118c5b2266b2b">
        <source>Your order will be sent to the pickup point {pointId}.</source>
        <target>Twoje zamówienie zostanie wysłane do punktu odbioru {pointId}.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1bc4c1d4fac929205d93df02fc79bf16">
        <source>Selected pickup point</source>
        <target>Wybrany punkt odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="8588864f2d894c597cb509065a3c04f6">
        <source>Selected pickup point: {pointId}</source>
        <target>Wybrany punkt odbioru: {pointId}</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9c42b3f64643f541f409e054ed8b4855">
        <source>InPost International</source>
        <target>InPost International</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="85e3557ac5493f0231d679f8ac64b229">
        <source>Go to all shipments list</source>
        <target>Przejdź do listy wszystkich przesyłek</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
